/**Begin D:\PDM_UPGRADE\PDM1\TCTB_table.sql **/
 EXEC p_AlterColumn 'T_TCTB_TAX_MAIN', 'FREGISTERADDRDETAIL', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TCTB_TAX_MAIN', 'FACTUALADDRDETAIL', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\TCTB_table.sql **/
